@charset "utf-8";


/* 
	common
================================ */
.list_attention {

}
.cOrange {
	color: #ff6b00;
}



/* 
	strength
================================ */
.strength { 
	margin-bottom: 50px;
	font-size: 12px;
}
.strength__cr7 {
	margin-top: 60px!important;
	margin-bottom: 60px;
}

.strength img{ 
	width: 100%;
}

.strength__details{
	margin-top: 40px;
}
.strength__details__box {
	margin-bottom: 20px;
}
.strength__details__mainv {
	position: relative;
	width: 100%;
	z-index: 0;
	margin-bottom: -60px;
}
.strength__details__mainv:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 12em;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 98%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 98%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 0;
}

.strength__details__ttl {
	position: relative;
	margin-bottom: 10px;
	color: #ff6b00;
	z-index: 0;

}
.strength__details__ttl span {
	display: block;
	line-height: 1.4;
}

.strength__details__ttl span:nth-child(1) {
	font-size: 32px;
}
.strength__details__ttl span:nth-child(2) {
	font-size: 14px;
}
.strength__details__ttl span:nth-child(3) {
	font-size: 22px;
	line-height: 2.2;
}

.strength__moritani__graph {
	margin-top: 20px;
}



.strength__mtg__muscle__wrap__difference {
	position: relative;
	top: -2em;
	background: #fff;
	width: 100%;
	margin: auto;
	padding: 2em 2em 0em;
	text-align: center;
}

.strength__mtg__muscle__wrap__difference img{
	width: 70%;
}
.strength__mtg__muscle__wrap__difference figcaption {
	width: 280px;
	margin: 15px auto 0;
}



.strength__mtg__muscle__wrap__training {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.strength__mtg__muscle__wrap__training dl{
	width: 50%;
	box-sizing: border-box;
	border-left: 2px solid #333;
	border-bottom: 2px solid #333;
}
.strength__mtg__muscle__wrap__training dl:last-child{
	width: 50%;
	border-left: transparent;
	border-left: transparent;
	border-right: 2px solid #ff6b00;
	border-bottom: 2px solid #ff6b00;
}
.strength__mtg__muscle__wrap__training dt {
	background: #333333;
	padding: 14px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 1.4
}
.strength__mtg__muscle__wrap__training dl:last-child dt{
	background: #ff6b00;
}
.strength__mtg__muscle__wrap__training dt span {
	display: block;
	font-size: 14px;
}
.strength__mtg__muscle__wrap__training dd {
	padding: 1.0em;
	text-align: center;
}
.strength__mtg__muscle__wrap__training dl dd {
	box-sizing: border-box;
	border-left: solid 1px #ccc;
}
.strength__mtg__muscle__wrap__training dl:last-child dd {
	border-left: solid 1px #ccc;
}
.strength__mtg__muscle__wrap__training dd figure img{
	padding: 0 1em;
}
.strength__mtg__muscle__wrap__training dd figcaption {
	margin-bottom: 5px;
}





.strength__mtg__muscle__wrap__hz {
	display: flex;
	justify-content: space-between;
	margin: 40px auto;
}
.strength__mtg__muscle__wrap__hz .hz_list {
	width: 50%;
	text-align: center;
}
.strength__mtg__muscle__wrap__hz .hz_list dt {
	background: #c1c1c1;
	margin-bottom: 0.5em;
	padding: 0.8em 0;
	font-size:4.8vw;
}
.strength__mtg__muscle__wrap__hz .hz_list.list20hz dt{
	background: #ff6b00;
	color: #fff;
}
.strength__mtg__muscle__wrap__hz .hz_list dd li {
	position: relative;
	width: calc(100% - 0.5em);
	margin-bottom: 1em;
	padding: 1.0em 0;
	box-sizing: border-box;
	border: solid 1px #c1c1c1;
	font-size:2.93333vw;
	line-height: 1.4;
}
.strength__mtg__muscle__wrap__hz .hz_list.list20hz dd li {
	margin-left: 0.5em;
	border: solid 1px #ff6b00;
}
.strength__mtg__muscle__wrap__hz .hz_list dd li >span.fzl {
	font-size:4.26667vw;
}
.strength__mtg__muscle__wrap__hz .hz_list dd li:after {
	content: "";
	position: absolute;
	bottom: -1.1em;
	left: 0;
	right: 0;
	background: #c1c1c1;
	width: 2em;
	height: 1.1em;
	margin: auto;
}
.strength__mtg__muscle__wrap__hz .hz_list.list20hz dd li:after {
	background: #ff6b00;
}
.strength__mtg__muscle__wrap__hz .hz_list dd li:last-child:after {
	display: none;
}


.strength__mtg__muscle__wrap__hz .hz_list.list20hz dd li:last-child {
	width: 200%;
	margin-left: 0em;
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	     -o-transform: translateX(-50%);
	        transform: translateX(-50%);
}


